.menu-font
{
	font-family: abel-n4, sans-serif;
}

.hand-white1
{
	font-family: shadows-into-light-two-n4, sans-serif;
}

.TITLE,.Character-Style,.Main-body
{
	font-family: istok-web-n4, sans-serif;
}

#u4046-4
{
	font-family: abel-n4, sans-serif;
}

#u4045-4,#u4227-4
{
	font-family: coda-n8, sans-serif;
}

#u1314,#u1314-2,#u1314-4,#u1314-5,#u1314-6
{
	font-family: istok-web-n4, sans-serif;
}

#u1311-4
{
	font-family: asap-n4, sans-serif;
}

#u1385.MuseMenuActive #u1387-4 p,#u1385.MuseMenuActive #u1387-4 span,#u3815.MuseMenuActive #u3817-4 p,#u3815.MuseMenuActive #u3817-4 span,#u1496.MuseMenuActive #u1497-4 p,#u1496.MuseMenuActive #u1497-4 span,#u3219.MuseMenuActive #u3221-4 p,#u3219.MuseMenuActive #u3221-4 span,#u1417-4,#u1416-4
{
	font-family: abel-n4, sans-serif;
}

#u1373-4,#u3851-6
{
	font-family: shadows-into-light-two-n4, sans-serif;
}

